-- 基础信息
base_info = {
	group_id = 133302632
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 632001, gadget_id = 70500000, pos = { x = -568.923, y = 180.438, z = 2567.556 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 3011, area_id = 24 },
	{ config_id = 632002, gadget_id = 70500000, pos = { x = -568.822, y = 180.484, z = 2567.866 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 3011, area_id = 24 },
	{ config_id = 632003, gadget_id = 70500000, pos = { x = -569.131, y = 180.517, z = 2567.860 }, rot = { x = 64.515, y = 0.000, z = 0.000 }, level = 27, point_type = 3011, area_id = 24 },
	{ config_id = 632004, gadget_id = 70290507, pos = { x = -601.662, y = 213.203, z = 2658.629 }, rot = { x = 0.000, y = 0.000, z = 49.710 }, level = 27, area_id = 24 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 632001, 632002, 632003, 632004 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
